/*

Theme Name:		        Avishai Cohen
Theme URI: 		        https://muse.forqy.website
Description:            Child Theme for a Avishai —  WordPress Theme
Text Domain: 			muse-child
Version:				1.0.0

Template:		        muse
Template Version: 		1.1.5

Author: 		        Amica
Author URI:             https://amicalive.co.uk

License: 		        GNU General Public License version 3.0
License URI:            http://www.gnu.org/licenses/gpl-3.0.html

Tags:					one-column, two-columns, right-sidebar, full-width-template, custom-colors, custom-header, custom-menu, flexible-header, post-formats, featured-images, microformats, sticky-post, theme-options, threaded-comments, translation-ready

*/



.fy-wrap{
	padding-top: 20px;
}

.fy-heading .fy-heading-container {
    padding-top: 10px;
    padding-bottom: 60px;
}
.fy-logo-default a {
    font-size: 42px;
    text-transform: uppercase;
}
.fy-about .fy-about-content {
    width: 50%;
}
.fy-about .fy-about-content p{
	display: block;
}
.fy-slide .fy-slide-background {
    filter: grayscale(100%);
    transition: all ease-in-out 0.4s;
}
.fy-slide:hover .fy-slide-background {
    filter: grayscale(0%);
}
.fy-slide-background .fy-pattern{
	opacity: 0;
}
.fy-heading h1 {
    line-height: 53px;
    margin-bottom: 41px;
}
.fy-homepage-about{
	border-bottom:1px solid #313131;
}
.fy-album-section a.fy-button {
    margin: 0 10px 10px 0;
}
.fy-post-album.fy-post-single .fy-album-section {
    display: flex;
    flex-wrap: wrap;
}


/* ALBUM */
.album-credits{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}
.album-credits h2{
	width: 100%;
	font-size: 20px;
	border-bottom: 1px solid #313131;
	padding: 5px 0;
	line-height: 30px;
}
.album-credits ul{
	list-style:none;
	padding: 5px 0;
}
.album-credits ul:last-child{
	margin:0 0px 0 0;
}

.album-credits ul li{
	background: #2a2d35;
	padding: 10px 20px;
	display: block;
	width: 100%;
	margin:3px 0;
}
.musician_credits,
.other_credits{
	width: calc(50% - 10px);
}
.musician_credits{	
	margin:0  5px 0px 0;
}
.album-credits ul.musician_credits li{	
	background: #31343e;
	color: #fff;
}
.other_credits{
	margin:0  0px 0px  5px;
}
.recording_info,
.thanks_to{
	width: calc(100% - 10px);
	margin: 5px  0px 5px 0;
}
.recording_info{
	border-bottom: 1px solid #313131;
	border-top: 1px solid #313131;
}

.album-quotes{
	padding-top: 40px;
	width: 100%;
}
.album-quotes ul{
	width: 100%;
	margin:0;
	padding: 0 30px 0 0;
	list-style: none;
}
.album-quotes ul li{
	width: 100%;
	padding: 30px;
    background: #313440;
    margin-bottom: 3px;
}
.album-quotes ul li blockquote{
	border:0px solid rgba(0,0,0,0);
	font-size: 14px;
	padding: 0;
	margin:0;
    align-items: center;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.album-quotes ul li blockquote p{
	font-size: 14px;
	line-height: 18px;
}
.album-quotes ul li blockquote p em{
	display: block;
	padding-top: 5px;
	opacity: 0.5;
}
.album-quotes ul li blockquote h4{
	width: 100%;
	font-size: 22px;
}
.album-quotes ul li blockquote cite{
	display: inline-block;
	width: 100%;
	font-size: 0.9em;
	text-align: right;
}
.album-quotes ul li blockquote cite:before{    
	content: '';
    display: inline-block;
    margin-right: 0px;
}

.fy-post.fy-post-category .fy-post-container {
    padding: 20px;
}
/* Comments */

.accordion input {
	display: none;
}
.accordion label {
	border-radius: .25em;
	cursor: pointer;
	display: block;
	margin-bottom: 20px;
	padding: .25em 1em;
	z-index: 20;
	position: relative;
}
.accordion label h2{
	border-bottom: 1px solid #313131;
	margin-bottom: 20px;
	width: 100%;
	position: relative;
	z-index: 1;
}
.accordion label span {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(-90deg);
	z-index: 2;
	transition: all ease-in-out 0.4s;
}
.accordion label span svg{
	width: 25px;
	height: 25px;
	opacity: 0.5;
}
.accordion label:hover {
}

.accordion input:checked + label {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: white;
	margin-bottom: 0;
}
.accordion input:checked + label span {
	transform: translateY(-50%) rotate(0deg);
}
.accordion section.comment-section {
	height:0px;
	overflow:hidden;
	z-index:10;
}
.accordion input:checked section.comment-section {
}
.accordion input:checked ~ section.comment-section {
	border-bottom-left-radius: .25em;
	border-bottom-right-radius: .25em;
	height: auto;
	margin-bottom: .125em;
}

/* Trio Page */

.trio-top{
	width:100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.trio-image{
	width: 40%;
	padding-right: 15px;
}
.trio-image img{
	width: 100%;
}
.trio-image small{
	width: 100%;
}
.trio-dates{
	width: 60%;
	padding-left: 15px;
}
.trio-dates h3{
	width: 100%;
}
.trio-dates ul{
	width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
}
.trio-dates ul>li{
	align-items: center;
}
.trio-dates ul li{
    width: calc(50% - 3px);
    display: flex;
    padding: 10px 15px;
    margin-bottom: 3px;
    margin-right: 3px;
    height: 56px;
    background: #313440;
}
.trio-dates li .trio-date-date{
	width: 85px;
	display: inline-block;
	color: #fff;
}
.trio-dates li .trio-date-place{
    width: calc(100% - 85px);
    display: inline-block;
    line-height: 1em;
}
.trio-dates p{ 
	width: 100%;
	display: block;
	padding-top: 15px;
}
.trio-dates p a{
	color: #fff; 
	font-weight: 600;
}

.trio-lineup{
	width: 100%;
	text-align: center;
	padding: 40px 0;
	border-top: 1px solid #313131;
	border-bottom: 1px solid #313131;
	margin: 40px 0;
}
.trio-lineup h3{
	width: 100%;
}
.trio-lineup ul{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin:0;
	list-style: none;
	padding: 10px 0;
}
.trio-lineup ul li{
	margin:0 3px 0 0;
	width: calc(30% - 3px);
    background: #313440;
    padding: 15px 20px;
    font-size: 17px;
}
.trio-lineup .trio-lineup-who{
	color: #fff;
	padding-right: 3px;
	font-weight: 600;
}
.trio-lineup .trio-lineup-rol{
	padding-left: 3px;
}
.trio-videos{
	width: 100%;
	border-top: 1px solid #313131;
	border-bottom: 1px solid #313131;
	margin: 40px 0;
	padding: 40px 0;
}
.trio-videos h3{
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.trio-videos ul{
	width: 100%;
	margin: 0;
	padding:0;
	list-style: none;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}
.trio-videos ul li{
	width: calc(33% - 8px);
	margin:0 0 8px;
	padding: 0 4px 0px;
}
.trio-videos ul li p{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.trio-videos ul li p iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.trio-press-quotes{
	width: 100%;
}
.trio-press-quotes h3{
	width: 100%;
	text-align: center;
	padding-bottom: 15px;
}
.trio-press-quotes ul{
	width: 100%;
	margin: 0;
	padding:0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.trio-press-quotes ul li{
	width: calc(50% - 3px);
    background: #313440;
	margin: 0 3px 3px 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.trio-press-quotes ul li blockquote.trio-quote{
	width: 100%;
	padding:30px;
	border: 0px;
	margin-bottom: 0;
}
.trio-press-quotes ul li blockquote.trio-quote p{
	width: 100%;
	font-size: 16px;
	line-height:1.4em;
}
.trio-press-quotes ul li blockquote.trio-quote cite{
	width: 100%;
	text-align: right;
	padding-top: 5px;
}

/* Music In Film Page */
.filmmusic-top{
	width: 100%;
	display:flex;
	flex-wrap: nowrap;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.filmmusic-img{
	width: 33%;
	padding-right: 15px;
}
.filmmusic-img img{
	width: 100%;
}
.filmmusic-dates{
	width: 67%;
	padding-left: 15px;
}
.filmmusic-dates h3{
	width: 100%;
}
.filmmusic-dates ul{
	width: 100%;
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	padding: 0;
	margin:0;
}
.filmmusic-dates ul li{
	width: calc(50% - 3px);
	margin-bottom: 3px;
	display:flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
    background: #313440;
	padding: 12px 15px;
	margin-right:3px;
}
.filmmusic-date-date{
	color:#fff;
	width: 80px;
}
.filmmusic-date-place{
	width: calc(100% - 80px);
}
.filmmusic-content{

}
.filmmusic-content h2{
	margin-bottom: 10px;
}
.filmmusic-content .fy-content.fy-page-content{
	padding-bottom:10px;
}
.filmmusic-content .fy-content > p{
	margin-bottom: 15px;
}
.filmmusic-album-list{
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.filmmusic-album-list ul{
	padding: 0;
	margin:0;
	list-style: none;
}
.filmmusic-album-list ul li{
	margin-bottom:3px;
    background: #313440;
    width: 25%;
    min-width: 250px;
}
.filmmusic-album-list ul li a{
	padding: 7px 15px;
	display: block;
}
.filmmusic-album-covers{
	width: 100%;
	padding-bottom: 15px;
}
.filmmusic-album-covers ul{
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	list-style: none;
	padding: 40px;
    background: rgba(0,2,6,0.1);
	justify-content: space-between;
}
.filmmusic-album-covers ul li{
	width: calc(25% - 20px);
	overflow:hidden;
	position: relative;
	display: block;
	height: 100%;
}
.filmmusic-album-covers ul li a.filmmusic-album-covers-img-link{
	display: block;
	position: relative;
	top:0;
	left: 0;
	z-index: 1;
	width: 100%;

}
.filmmusic-album-covers ul li a img{
	width: 100%;
	margin-bottom: -5px;
	position: relative;
	display: block;
	height: 100%;
}
.filmmusic-album-covers-buy{
	display: flex;
	position: absolute;
	width: 100%;
	height: 100%;
	top:100%;
	left: 00%;
	padding: 30px;
	z-index: 2;
	opacity: 1;
	transform: scale(1);
	transform-origin: 50%;
	transition: all ease-in-out 0.4s;
	background:rgba(0,2,6,0.6);
}
.filmmusic-album-covers-buy a{
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
}
.filmmusic-album-covers-buy a:hover{
	color: #fff;
}
.filmmusic-album-covers-buy h3{
	text-align: center;
	font-size: 22px;
	display: block;
	width: 100%;
	line-height: 20px;
}
.filmmusic-album-covers-buy h3 span{
	font-size: 16px;
	display: block;
	width: 100%;
}

.filmmusic-album-covers ul li:hover .filmmusic-album-covers-buy{
	opacity: 1;
	top:0%;
}
.filmmusic-album-buy{
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.filmmusic-top-quote{
	width: 100%;
	padding-bottom: 40px;
	margin-bottom: 0px;
	display: flex;
	flex-wrap: wrap;
}
.filmmusic-top-quote h3{
	width: 100%;
	padding-bottom: 10px;
}
.filmmusic-top-quote-quotes{
	width: 100%;
}
.filmmusic-top-quote-quotes ul{
	width: 100%;
	margin:0;
	padding: 0;
	list-style: none;
}
.filmmusic-top-quote-quotes ul li{
	width: 100%;
	padding: 30px;
    background: #313440;
    margin-bottom: 3px;
}
.filmmusic-top-quote-quotes ul li blockquote{
	border:0px solid rgba(0,0,0,0);
	font-size: 16px;
	padding: 0;
	margin:0;
}
.filmmusic-top-quote-quotes ul li blockquote cite{
	display: inline-block;
}
.filmmusic-top-quote-quotes ul li blockquote cite:before{    
	content: '';
    display: inline-block;
    margin-right: 0px;
}
.filmmusic-top-quote-quotes ul li blockquote cite:after{    
	content: ':';
    display: inline-block;
    margin: 0px 10px;
}
.filmmusi-top-quote-quotes ul li p{
	display: inline-block;
}
.filmmusic-top-quote-img{
	width: 100%;
	margin:5px 0;
	padding: 20px 0 0;
	text-align: center;
}
.filmmusic-top-quote-img img{
	width: 67%;
}
.filmmusic-quote{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 0px;
	display: flex;
	flex-wrap: wrap;
}
.filmmusic-quote h3{
	width: 100%;
	padding-bottom: 10px;
}
.filmmusic-quote-quotes{
	width: 67%;
}
.filmmusic-quote-quotes ul{
	width: 100%;
	margin:0;
	padding: 0 30px 0 0;
	list-style: none;
}
.filmmusic-quote-quotes ul li{
	width: 100%;
	padding: 30px;
    background: #313440;
    margin-bottom: 3px;
}
.filmmusic-quote-quotes ul li blockquote{
	border:0px solid rgba(0,0,0,0);
	font-size: 16px;
	padding: 0;
	margin:0;
}
.filmmusic-quote-quotes ul li blockquote cite{
	display: inline-block;
}
.filmmusic-quote-quotes ul li blockquote cite:before{    
	content: '';
    display: inline-block;
    margin-right: 0px;
}
.filmmusic-quote-quotes ul li blockquote cite:after{    
	content: ':';
    display: inline-block;
    margin: 0px 10px;
}
.filmmusic-quote-quotes ul li p{
	display: inline-block;
}
.filmmusic-quote-img{
	width: 33%;
}
.filmmusic-quote-img img{
	width: 100%;
}
.filmmusic-trailer{
	width: 100%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background:rgba(0,2,6,0.2);
	padding: 40px;
}
.filmmusic-trailer h3{
	width: 100%;
	padding-bottom: 10px;
}
.filmmusic-trailer-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	max-width: 700px;
	margin:0 auto;
}
.filmmusic-trailer-wrap p{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 100%;
}
.filmmusic-trailer-wrap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*Orchestral Work Page */
.orchestral-top{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
}
.orchestral-img{
	width: 25%;
	padding-right: 15px;
}
.orchestral-img img{
	width: 100%;
}
.orchestral-content{
	width: 75%;
	padding-left: 15px;
}

.orchestral-second-content{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;    
	font-size: 16px;
}
.orchestral-second-content p{
	margin-bottom: 40px;
}

.orchestral-quotes{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.orchestral-quotes h3{
	width: 100%;
	padding-bottom: 10px;
}
.orchestral-quotes ul{
	width: 100%;
	list-style: none;
	margin:0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.orchestral-quotes ul li{
	width: calc(50% - 1.5px);
	margin-bottom:3px;
	padding: 30px;
    background: #313440;
}
.orchestral-quotes ul li blockquote{
	border:0px solid rgba(0,0,0,0);
	font-size: 16px;
	padding: 0;
	margin:0;
}
.orchestral-quotes ul li blockquote p{}
.orchestral-quotes ul li blockquote p cite{
	margin:0;
}

.orchestral-quotes ul li blockquote cite{
	display: inline-block;
}
.orchestral-quotes ul li blockquote cite:before{
	margin: 0 10px;
}
.orchestral-videos{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.orchestral-videos h3{
	width: 100%;
	padding-bottom: 10px;
}
.orchestral-videos ul{
	width: 100%;
	list-style: none;
	margin:0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.orchestral-videos ul li{
	width: calc(33% - 10px);
}
.orchestral-videos h4{
	width: 100%;
	font-size: 20px;
}
.orchestral-videos .orchestral-video-wrap{
	width: 100%;
}
.orchestral-videos .orchestral-video-wrap p{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 100%;
}
.orchestral-videos .orchestral-video-wrap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 100%;
}
.orchestral-photos{
	width: 100%;
}
.orchestral-photos h3{
	width: 100%;
}
.orchestral-photos p{
	font-size: 16px;
}



/* 1970 page */
.nineteenseventy-top{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.nineteenseventy-img{
	width: 33%;
	padding-right: 40px;
}
.nineteenseventy-img img{
	width: 100%;
}
.nineteenseventy-gallery{
	width: 67%;
}
.nineteenseventy-gallery ul{
	width: 100%;
	margin:0;
	padding:0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.nineteenseventy-gallery ul li{
	width: calc(33% - 4px);
	margin-bottom: 12px;
}
.nineteenseventy-gallery ul li img{
	width: 100%;
}

.nineteenseventy-content{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}

.nineteenseventy-videos{
	width: 100%;
	padding-bottom: 40px;
	border-bottom: 1px solid #313131;
	margin-bottom: 40px;
}
.nineteenseventy-videos h3{
	width: 100%;
	padding-bottom: 10px;
}

.nineteenseventy-videos ul{
	width: 100%;
	list-style: none;
	margin:0;
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.nineteenseventy-videos ul li{
	width: calc(25% - 10px);
}
.nineteenseventy-videos h4{
	width: 100%;
	font-size: 20px;
}
.nineteenseventy-videos .nineteenseventy-video-wrap{
	width: 100%;
}
.nineteenseventy-videos .nineteenseventy-video-wrap p{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	width: 100%;
}
.nineteenseventy-videos .nineteenseventy-video-wrap iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.nineteenseventy-quotes{}
.nineteenseventy-quotes h3{}
.nineteenseventy-quotes ul{
	margin:0;
	padding:0;
	list-style: none;
}
.nineteenseventy-quotes ul li{
	width: 100%;
	margin-bottom:3px;
	padding: 30px;
    background: #313440;
}
.nineteenseventy-quotes ul li blockquote{
	border:0px solid rgba(0,0,0,0);
	font-size: 16px;
	padding: 0;
	margin:0;
}
.nineteenseventy-quotes ul li blockquote p{}
.nineteenseventy-quotes ul li blockquote p cite{
	margin:0;
	display: inline-block;
}
.nineteenseventy-quotes ul li blockquote cite:before{
	margin: 0 10px;
}

/* EVENT - Single */
.event-show-info{
	width: 100%;
}
.event-row{	
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin-bottom: 9px;
}
.event-row-title{
	width: 180px;
    padding:13px 40px ;
    background: #313440;
}
.event-row-information{
	width: calc(100% - 189px);
    padding:13px 20px ;
    background: #313440;
}
.event-row-information ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.event-row-information ul li{
	width: 100%;
	padding-bottom: 5px;
}
.event-row-information ul li:last-child{
	padding-bottom: 0;
}
.event-row-information ul li span{
	font-weight: 600;
}
.event-row-information ul li span:after{
	content: '-';
	margin:0 10px;
	display: inline-block;
}
.event-ticket-block-holder{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
    padding:0 0 0 40px ;
}
.event-ticket-block{
	width: calc(100% - 185px);
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
    background: #313440;	
    align-items: center;
    padding:0 40px ;
}
.event-ticket-price,.event-ticket-status{
	width: 50%;
	text-align: left;
}
h3.event-header{
	padding-top: 40px;
	display: block;
}
/* Bio */
.bio-page{
	width: 100%
}
.bio-page .fy-page-content.fy-content h3,
.bio-page .fy-content > h3,
.bio-page > h3 {
	width: 100%;
	padding-bottom:10px;
}

.links-holder{
	width: 100%;
	list-style: none;
	padding:0;
	margin: 0;
}
.links-holder li{
	width: 100%;
	color: #fff;
	margin-bottom: 4px;
	display: flex;
	justify-content: space-between;
	transition: all ease-in-out 0.4s;
	flex-wrap: nowrap;
	align-items: center;
}
.links-holder li h3{
	font-weight: 400;
	background: #2a2d35;
	color: rgba(255,255,255,0.6);
	transition: all ease-in-out 0.4s;
	width: 100%;
	font-size: 16px;
	padding: 15px 30px;
	margin: 0;
	height: 70px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;

}
.links-box{
	background: #2a2d35;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	flex-wrap: nowrap;
	transition: all ease-in-out 0.4s;
	width: 370px;
}
.links-holder li:hover h3,
.links-holder li:hover .links-box{
	color: rgba(255,255,255,1);
	background: #31343e;
}
.links-holder li a{
	border-left: 4px solid #262830;
	transition: all ease-in-out 0.4s;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70px;
	height: 70px;
	background: #2a2d35;
	color: rgba(255,255,255,0.6);
}
.links-holder li a svg{
	height: 30px;
	width: 30px;
	transition: all ease-in-out 0.4s;
}
.link-color{
	fill:rgba(255,255,255,0.6);
	transition: all ease-in-out 0.4s;
}
.links-holder li:hover a{
	background: #31343e;
}

.links-holder li:hover a:hover .link-color,
.links-holder li a:hover .link-color{
	fill:rgba(255,255,255,1);
}
.links-holder li:hover a:hover,
.links-holder li a:hover{
	background: #cc933c;
}
.this-slide .fy-caption-centerer.fy-centerer {
    padding-bottom: 100px;
}
.this-slide .fy-caption-centerer {
    height: 95vh;
    padding: 0;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    text-align: left;
    padding: 20px 20px 20px 120px;
    margin-bottom: 250px;
    font-family: "Heebo", Arial, Helvetica, sans-serif;
}

.this-slide .fy-caption .fy-caption-content,
.this-slide .fy-caption .fy-caption-content p{
    display: block;
    margin: 0;
    padding: 7px 2px;
    font-family: "Heebo", Arial, Helvetica, sans-serif;
    /*text-shadow: 0 0 10px rgba(0,0,0,1);*/
}
.this-slide .fy-caption.fy-caption-transparent {
    width: auto;
    height: auto;
    max-width: 100%;
}
.this-slide .fy-caption .fy-caption-content h3 {
    display: block;
    font-size:40px;
    padding: 7px 2px;
    font-weight: 300;
    font-family: "Heebo", Arial, Helvetica, sans-serif;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}
.this-slide .fy-caption .fy-caption-content h2 {
    display: block;
    font-size:60px;
    padding: 7px 2px;
    font-weight: 300;
    font-family: "Heebo", Arial, Helvetica, sans-serif;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}
.fy-loading-logo{
	font-size: 60px;
	text-transform: uppercase;
    font-weight: 300;
}
.fy-about .fy-about-image .fy-image{
	background-position: center right;
}
.videoholder{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto 60px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fy-centerer-75 {
	width: auto;
}

.contact-holder{
    width: 100;
    list-style: none;
    margin: 0;
    padding: 0;
}
.contact-holder li{
    width: 100%;
    margin-bottom: 10px;
    color:rgba(255,255,255,0.6);
}
.contact-grouping-1{
    background: #31343e;
}
.contact-grouping-2{
    background: #302c42;
}
.contact-grouping-3{
    background: #2c3f42;
}
.contact-grouping-4{
    background: #2c423f;
}
.contact-grouping-5{
    background: #2c4238;
}
.contact-holder h3{
    width: 100%;
    padding: 5px 20px;
}
.contact-holder h3 span{}
.contact-information{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    border-top: 4px solid #262830;
}
.contact-row{
    width: 33.33%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding: 20px 0;
}
.contact-row span{
    width: 100%;
    padding:5px 20px;
    align-self: flex-start;
}
.contact-row span em{
    width: 80px;
    display: inline-block;
    font-style: normal;
}
.contact-row span.contact-row-title{
   font-weight: 600;
   font-size: 18px;
}
.contact-row span a{
    color:rgba(255,255,255,0.6);
    text-decoration: none;
}
.fy-flex-row.fy-flex-row-tablet-0.album-info-links, .fy-flex-container.fy-flex-gutter-medium > [class^="fy-flex-column"] > .fy-flex-row.album-info-links, .fy-flex-container.fy-flex-gutter-medium > [class*=" fy-flex-column"] > .fy-flex-row.album-info-links{
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.album-content{
    padding:10px 30px 60px;
}
.nineteenseventy-top.album-release {
    margin-bottom: 30px;

}
.release-purchase-link{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding:0 30px 30px;		
	border-bottom: 1px solid #313131;
	margin-bottom: 30px;
}

.release-purchase-link a{    
	display: inline-block;
    text-align: center;
    background: #cc933c;
    color: #fff;
    font-family: "Karla", Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 10px 5px;
    letter-spacing: 1px;
    line-height: 30px;
    color: rgba(255,255,255,0.6);
    background-color: #cc933c;
    border: 2px solid transparent;
    border-radius: 2px;
    user-select: none;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: 0 2px 10px rgba(0,2,6,0.15);
}	
.fy-masonry-item.fy-masonry-item-full.js-masonry-item.masonry-brick:last-child {
    display: block;
}
.fy-navigation .fy-navigation-list .gold.menu-item,
.fy-navigation > ul > li.gold > a,
.gold{
	color: #cc933c !important;
	font-weight: 600;
}
#ct-ultimate-gdpr-cookie-open {
    right: 20px !important;
     padding: 6px 6px!important;
    left: auto!important;
    background: rgba(100,100,110,.6)!important;
    width: 45px;
    height: 45px;
    text-align: center;
}
#ct-ultimate-gdpr-cookie-open .fa{
	opacity: 0.6;
}
.fy-navigation > ul > li.main-nav-news{
	
}
.fy-navigation > ul > li ul li.main-nav-sub-news{
	display:none;
}
.fy-socials ul li a .fy-icon .icon {
    height: 25px;
    width: 25px;
}
.fy-socials ul li a:hover .fy-icon .icon {
    height: 28px;
    width: 28px;
}
.fy-slideshow-pagination .swiper-pagination-bullet:before{
	width: 5px;
	height: 5px;
}
.fy-caption .fy-caption-header h2, .fy-caption .fy-caption-header h3 {
    margin: 0;
    font-size: 38px;
    line-height: 1em;
}
.fy-button.fy-button-accent {
    color: rgba(255,255,255,0.6);
    background-color: rgba(255,255,255,0);
}
.fy-button {
    padding: 0 10px;
    margin: 0 5px 0 10px;
    font-family: "Karla", Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 46px;
    color: rgba(255,255,255,0.6);
    border-bottom: 1px solid rgba(255,255,255,0.2);
    border-radius: 0px;
    user-select: none;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: 0 2px 10px rgba(0,2,6,0.0);
}
.fy-button:hover {
    color: rgba(255,255,255,1);
    border-bottom: 1px solid #31343e;
}
.fy-socials ul li a .fy-icon {
    color: #cc933c;
}
.fy-header.is-on-top .fy-socials {
    opacity: 1;
}

.this-slide .fy-caption .fy-caption-content h2 {
    text-align: center;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    font-size:2.3em;
    line-height:1.2em;
}

.slider-num-1 .fy-caption-content {
    width: 100%;
}

.slider-num-1 .fy-caption.fy-caption-transparent {
    width: 100%;
}
.this-slide.slider-num-1 .fy-caption-centerer {
    padding: 20px 20px 70px;
}
@media screen and (max-width: 1600px){
	.orchestral-videos h4{
		font-size: 14px;
		opacity: 0.7;
	}
}
@media screen and (max-width: 1479px) and (min-width: 1279px){
	.fy-masonry-item.fy-masonry-item-full.js-masonry-item.masonry-brick:nth-child(5) {
	    display: block;
	}
}
@media screen and (max-width: 1400px){
	.nineteenseventy-videos h4{
		font-size: 14px;
		opacity: 0.7;
	}
	.trio-dates ul li {
	    height: 70px;
	}
}
@media screen and (max-width: 1250px){
	.fy-masonry-item.fy-masonry-item-full.js-masonry-item.masonry-brick:nth-child(5),
	.fy-masonry-item.fy-masonry-item-full.js-masonry-item.masonry-brick:last-child {
	    display: block;
	}
}
@media screen and (max-width: 1250px){
	.contact-holder {
	    width: 100;
	    list-style: none;
	    margin: 0;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: space-between;
	}
	ul.contact-holder li {
	    width: calc(50% - 5px);
	    flex-wrap: wrap;
	    display:flex;
	    justify-content: flex-start;
	    align-items: flex-start;
	    align-content: flex-start;
	}
	.contact-row {
	    width: 100%;
	    padding: 10px 0 0;
	    height: auto;
	    display:flex;
	    flex-wrap: wrap;
	}
	.contact-information {
	    display: flex;
	    justify-content: flex-start;
	    flex-wrap: wrap;
	    align-items: flex-start;
	    padding-bottom: 20px;
	    align-content: flex-start;
	}
	.contact-row-blank {
	    display: none;
	}
}
@media screen and (max-width: 1200px){
	.fy-about .fy-about-image .fy-image.lazy-loaded{
		opacity: 0.3;
	}
	.fy-homepage-about .fy-homepage-section	.fy-centerer{
		margin: 0;
	}
	
	.trio-lineup ul li span.trio-lineup-dash{
		display: none;
	}
	.orchestral-videos ul li h4{
		line-height: 17px;
	}
	.filmmusic-top{
		flex-wrap: wrap;
	}
	.filmmusic-img {
	    width: 100%;
	    max-width: 400px;
	    margin:0 auto 40px;
	    padding-right: 0;
	}
	.filmmusic-dates {
	    width: 100%;
	    padding-left: 0;
	}
}
@media screen and (max-width: 1160px){
	.fy-navigation > ul > li.main-nav-news{
		display: none;
	}
	.fy-navigation > ul > li ul li.main-nav-sub-news{
		display:block;
	}
}
@media screen and (max-width: 1000px){
	.trio-top {
		flex-wrap: wrap;
	}
	.trio-lineup ul li span{
		display: block;
		width: 100%;
	}
	
	.trio-lineup ul li span.trio-lineup-dash{
		display: none;
	}
	.trio-image {
    	width: 100%;
	   order: 1;
	   margin-bottom: 40px;
    }
    .trio-dates {
	   width: 100%;
	   padding: 0;
	   order: 2;
	}
	.orchestral-top{
		flex-wrap: wrap;
	}
	.orchestral-img{
		order: 2;
		width: 100%;
		margin: 40px auto;
		max-width: 400px;
	}
	.orchestral-content{
		order: 1;
		width: 100%;
	}
	.orchestral-videos ul li h4{
		display: none;
	}
	.filmmusic-quote-quotes {
    	width: 100%;
    	margin-bottom: 40px;
    }
	.filmmusic-quote-quotes ul{
	  	padding: 0;
	}
	.filmmusic-quote-img {
    	width: 100%;
	}

@media screen and (max-width: 1000px){
	.fy-centerer{
		padding-right: 80px;
		padding-left: 80px;
		margin-right: 0px;
		margin-left: 0px;
	}
	.fy-heading + .fy-wrap .fy-centerer {
		max-width: calc(100% - 00px);
	}
	.fy-about .fy-about-content{
		width: 100%;
	}
	.fy-centerer .fy-centerer{
		margin: 0;
	}
	.nineteenseventy-videos ul li {
    	width: calc(50% - 10px);
	}
	.fy-main-page{
		display: flex;
		flex-wrap: wrap;
	}
	.trio-videos ul{
		flex-wrap: wrap;
	}
	.trio-videos ul li {
    	width: calc(50%);
    	margin-bottom: 10px;
    }
    .orchestral-videos ul li {
    	width: calc(50% - 10px);
    	margin-bottom: 20px;
	}
}
@media screen and (max-width: 900px){
	.fy-centerer{
		padding-right: 40px;
		padding-left: 40px;
	}
	.fy-centerer.fy-centerer-stretched {
    	width: 100%;
    	margin: 0;
	}
	.contact-holder h3 {
	    font-size: 25px;
	    line-height: 35px;
	    margin: 5px 0;
	}
}
@media screen and (max-width: 850px){
	.links-holder li{
		flex-wrap: wrap;
		margin-bottom: 10px;
	}
	.links-box{ 
		width: 100%;
	}
	.links-holder li a{
		width: 100%;
		border-top: 4px solid #262830;
	}
	.links-holder li a:first-child{
		border-left: 0px solid rgba(0,0,0,0);
	}
	.nineteenseventy-top{
		flex-wrap: wrap;
		order:2;
	}
	.nineteenseventy-content{
		order:1;
	}
	.nineteenseventy-videos{
		order:3;
	}
	.nineteenseventy-quotes{
		order:4;
	}
	.nineteenseventy-gallery{
		width: 100%;
	}
	.nineteenseventy-img {
    	width: 100%;
    	padding-right: 0;
    	max-width: 400px;
    	margin: 0 auto 40px;
    }
	.release-purchase-link {
	    flex-wrap: wrap;
	    order: 2;
	}
}
@media screen and (max-width: 800px){
	.trio-press-quotes ul li,
	.orchestral-quotes ul li {
	    width: calc(100%);
	}
	.filmmusic-dates ul li{
		width: 100%;
	}
	.filmmusic-album-covers ul{
		padding: 20px;
	}
	.filmmusic-album-covers ul li {
	    width: calc(25% - 10px);
	}
	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size:1.6em;
	    line-height:1.1em;
	}
}
@media (min-width:780px){
	.wp-block-column {
	    flex-basis: 100%;
	}
}
@media (min-width:600px){
	.wp-block-column {
	    flex-basis: 100%;
	}
}
@media screen and (max-width: 767px){
	.event-ticket-block-holder{
		flex-wrap: wrap;
	}
}
@media screen and (max-width: 750px){
	.this-slide .fy-caption-centerer {
	    padding: 20px 20px 20px 60px;
	}
	.this-slide .fy-caption .fy-caption-content h3 {
	    font-size:25px;
	}
	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size:40px;
	}
	.filmmusic-album-covers ul li {
	    width: calc(50% - 10px);
	}
	.filmmusic-album-covers ul li:first-child,
	.filmmusic-album-covers ul li:nth-child(2) {
		padding-bottom: 20px;
	}

	.filmmusic-album-covers ul{
		flex-wrap: wrap;
	}
	.event-ticket-block {
	    width: calc(100%);
	    padding: 14px 40px;
    	margin-bottom: 10px;
	}
}
@media screen and (max-width: 650px){
	.trio-lineup ul{
		flex-wrap: wrap;
	}
	.trio-lineup ul li{
		width: 100%;
		margin-bottom: 3px;
	}
	ul.contact-holder li {
	    width: 100%;
	}

	.trio-dates ul li {
	    width: 100%;
	}
}
@media screen and (max-width: 600px){
	.nineteenseventy-gallery ul li{
		width: 100%;
	}
	.nineteenseventy-gallery ul li {
    	width: calc(50% - 4px);
    }
	.trio-videos ul li,
	.orchestral-videos ul li {
    	width: calc(100%);
    }
    .event-row {
        flex-wrap: wrap;
    }
    .event-row-title,
    .event-row-information {
	    width: calc(100%);
    	text-align: center;
	}
    .event-row-title{
	    padding: 13px 40px 0;
	}
	.event-ticket-price, 
	.event-ticket-status {
	    width: 100%;
	    text-align: center;
	}
   	.fy-caption .fy-caption-header h2, .fy-caption .fy-caption-header h3 {
	    font-size: 26px;
	    text-align: center;
	}

	a.fy-button.fy-button-bordered {
	    text-align: center;
	    display: block;
	    margin: 0 auto;
	}

	.fy-caption-button {
	    width: 100%;
	}

	a.fy-button.fy-button-bordered {
	    width: 260px;
	}

	.fy-caption.fy-caption-transparent {
	    bottom: 20px;
	}

	header.fy-header.fy-header-left.js-header.js-reveal-container.js-navigation.is-on-top {
	    padding-top: 10px;
	}

	h1.fy-logo.fy-logo-default {
	    height: 60px;
	    line-height: 60px;
	    min-height: 60px;
	}

	.fy-logo-default a {
	    line-height: 65px;
	}

	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size: 25px;
	    line-height: 1em;
	    text-align: center;
	}
	.this-slide .fy-caption-centerer.fy-centerer {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 500px){
	.fy-logo-default a {
    	font-size: 35px;
    }
    .fy-logo-default a {
   		padding: 0 30px;
   	}
   	.fy-caption .fy-caption-header h2, .fy-caption .fy-caption-header h3 {
	    font-size: 26px;
	    text-align: center;
	}

	a.fy-button.fy-button-bordered {
	    text-align: center;
	    display: block;
	    margin: 0 auto;
	}

	.fy-caption-button {
	    width: 100%;
	}

	a.fy-button.fy-button-bordered {
	    width: 260px;
	}

	.fy-caption.fy-caption-transparent {
	    bottom: 20px;
	}

	header.fy-header.fy-header-left.js-header.js-reveal-container.js-navigation.is-on-top {
	    padding-top: 10px;
	}

	h1.fy-logo.fy-logo-default {
	    height: 60px;
	    line-height: 60px;
	    min-height: 60px;
	}

	.fy-logo-default a {
	    line-height: 65px;
	}

	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size: 25px;
	    line-height: 1em;
	    text-align: center;
	}
	.this-slide .fy-caption-centerer.fy-centerer {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 500px){
	.nineteenseventy-gallery ul li {
    	width: 100%;
    }
	.nineteenseventy-videos ul li {
    	width: 100%;
    }
    nav.fy-socials ul li {
	    width: 53px;
	    text-align: center;
	    display: flex;
	    justify-content: center;
	    padding-top: 15px;
	}

	a.fy-header .fy-socials ul li a {
	    width: 100%;
	}
	.fy-footer .fy-socials ul li a {
	    width: 100%;
	}

	.fy-socials ul li a .fy-icon {
	    width: 100%;
	}

	.fy-socials ul li a .fy-icon .icon {
	    width: 25px;
	    height: 25px;
	}

	nav.fy-socials {}

	.fy-socials ul {
	    display: flex;
	    justify-content: center;
	    width: 100%;
	    margin: 0;
	}
	.fy-footer .fy-socials ul li a .fy-icon .icon {
	    float: left;
	    width: 30px;
	    height: 30px;
	}
   	.fy-caption .fy-caption-header h2, .fy-caption .fy-caption-header h3 {
	    font-size: 26px;
	    text-align: center;
	}

	a.fy-button.fy-button-bordered {
	    text-align: center;
	    display: block;
	    margin: 0 auto;
	}

	.fy-caption-button {
	    width: 100%;
	}

	a.fy-button.fy-button-bordered {
	    width: 260px;
	}

	.fy-caption.fy-caption-transparent {
	    bottom: 20px;
	}

	header.fy-header.fy-header-left.js-header.js-reveal-container.js-navigation.is-on-top {
	    padding-top: 10px;
	}

	h1.fy-logo.fy-logo-default {
	    height: 60px;
	    line-height: 60px;
	    min-height: 60px;
	}

	.fy-logo-default a {
	    line-height: 65px;
	}

	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size: 25px;
	    line-height: 1em;
	    text-align: center;
	}
	.this-slide .fy-caption-centerer.fy-centerer {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 440px){
	.fy-logo-default a {
    	font-size: 30px;
    }
    .fy-logo-default a {
   		padding: 0 25px;
   	}
   	.fy-navigation-trigger, .fy-bar-navigation-trigger {
    	width: 60px;
    	height: 60px;
    }
    .fy-logo-default {
   		min-height: 60px;
    }
    .fy-flex-container.fy-flex-gutter-small {
    	height: 60px;
    }
   	.fy-caption .fy-caption-header h2, .fy-caption .fy-caption-header h3 {
	    font-size: 26px;
	    text-align: center;
	}

	a.fy-button.fy-button-bordered {
	    text-align: center;
	    display: block;
	    margin: 0 auto;
	}

	.fy-caption-button {
	    width: 100%;
	}

	a.fy-button.fy-button-bordered {
	    width: 260px;
	}

	.fy-caption.fy-caption-transparent {
	    bottom: 20px;
	}

	header.fy-header.fy-header-left.js-header.js-reveal-container.js-navigation.is-on-top {
	    padding-top: 10px;
	}

	h1.fy-logo.fy-logo-default {
	    height: 60px;
	    line-height: 60px;
	    min-height: 60px;
	}

	.fy-logo-default a {
	    line-height: 65px;
	}

	.this-slide .fy-caption .fy-caption-content h2 {
	    font-size: 20px;
	    line-height: 0.9em;
	    text-align: center;
	}
	.this-slide .fy-caption-centerer.fy-centerer {
	    padding-bottom: 20px;
	}
}
@media screen and (max-width: 350px){
	.fy-logo-default a {
	    padding: 0 15px;
	    font-size: 25px;
	}
}
#ct-ultimate-gdpr-cookie-open {
    width: 40px;
    height: 40px;
    font-size: 22px;
    bottom: 110px;
    background: rgba(102,105,105,0.6);
	padding:0px;
}